ContourLinesPerSurface Пример

Sub Example_ContourLinesPerSurface()
    ' Этот пример возвращает текущую установку ContourLinesPerSurface.
    ' Затем изменяет значение, и наконец сбрасывает значение назад к
    ' первоначальной установке.
    
    Dim currContourLinesPerSurface As Integer
    Dim newContourLinesPerSurface As Integer
        
    ' Отыщите текущее значение ContourLinesPerSurface
    currContourLinesPerSurface = ThisDrawing.preferences.ContourLinesPerSurface
    MsgBox "Текущее значение для ContourLinesPerSurface " & currContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Пример"
    
    ' Измените значение для ContourLinesPerSurface
    newContourLinesPerSurface = 2001
    ThisDrawing.preferences.ContourLinesPerSurface = newContourLinesPerSurface
    MsgBox "Новое значение для ContourLinesPerSurface " & newContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Пример"
    
    ' Сбросьте ContourLinesPerSurface к его первоначальному значению
    ThisDrawing.preferences.ContourLinesPerSurface = currContourLinesPerSurface
    MsgBox "Значение ContourLinesPerSurface сброшено к " & currContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Пример"
End Sub
Сайт управляется системой uCoz